Endpoint Vulnerability

Ubuntu Security Notice USN-2216-1

Description

Pidgin could be made to crash or run programs if it received speciallycrafted network traffic.

Affected Products

pidgin - graphical multi-protocol instant messaging client for X

References

CVE-2014-3775,